#. extracted from helpcontent2/source/text/scalc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2023-04-11 14:34+0000\n"
"Last-Translator: Michael Wolf <milupo@sorbzilla.de>\n"
"Language-Team: Upper Sorbian <https://translations.documentfoundation.org/projects/libo_help-7-5/textscalc/hsb/>\n"
"Language: hsb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n % 100 == 1) ? 0 : ((n % 100 == 2) ? 1 : ((n % 100 == 3 || n % 100 == 4) ? 2 : 3));\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"

#. ZxQeC
#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Calc Help"
msgstr "Witajće k pomocy $[officename] Calc"

#. PqA2G
#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147338\n"
"help.text"
msgid "Welcome to the $[officename] Calc Help"
msgstr "Witajće k pomocy $[officename] Calc"

#. FATnT
#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153965\n"
"help.text"
msgid "How to Work With $[officename] Calc"
msgstr "Z $[officename] Calc dźěłać"

#. scHF2
#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3147004\n"
"help.text"
msgid "<link href=\"text/scalc/01/04060100.xhp\">List of Functions by Category</link>"
msgstr "<link href=\"text/scalc/01/04060100.xhp\">Lisćina funkcijow po kategoriji</link>"

#. SBdpw
#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3154659\n"
"help.text"
msgid "$[officename] Calc Menus, Toolbars, and Keys"
msgstr "Menije, symbolowe lajsty a tastowe skrótšenki w $[officename] Calc"

#. aFUnY
#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menije"

#. 9PhSp
#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/scalc/main0100.xhp\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/scalc/main0100.xhp\">Menije</link></variable>"

#. cbjYY
#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3154760\n"
"help.text"
msgid "The following menu commands are available for spreadsheets."
msgstr "Slědowace menijowe přikazy su za tabelowe dokumenty k dispoziciji."

#. PvGHJ
#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "Dataja"

#. t8CuN
#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<link href=\"text/scalc/main0101.xhp\">File</link>"
msgstr "<link href=\"text/scalc/main0101.xhp\">Dataja</link>"

#. k6sKj
#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3151112\n"
"help.text"
msgid "<ahelp hid=\".\">These commands apply to the current document, create a document, open an existing document, or close the application.</ahelp>"
msgstr "<ahelp hid=\".\">Tute přikazy za aktualny dokument płaća, wutworjeja dokument, wočinjeja eksistowacy dokument abo začinjeja nałoženje.</ahelp>"

#. 6hchv
#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "Wobdźěłać"

#. GvZ4W
#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<link href=\"text/scalc/main0102.xhp\">Edit</link>"
msgstr "<link href=\"text/scalc/main0102.xhp\">Wobdźěłać</link>"

#. cRq5f
#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3154758\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"
msgstr "<ahelp hid=\".\">Tutón meni přikazy za wobdźěłowanje wobsaha aktualneho dokumenta wobsahuje.</ahelp>"

#. TonwU
#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3146919\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\">Links</link>"
msgstr "<link href=\"text/shared/01/02180000.xhp\">Zwjazanja</link>"

#. dPatw
#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id0914201502131542\n"
"help.text"
msgid "<link href=\"text/shared/01/02200000.xhp\">Object</link>"
msgstr "<link href=\"text/shared/01/02200000.xhp\">Objekt</link>"

#. zRW8E
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "Napohlad"

#. 9BgFL
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3151112\n"
"help.text"
msgid "<link href=\"text/scalc/main0103.xhp\">View</link>"
msgstr "<link href=\"text/scalc/main0103.xhp\">Napohlad</link>"

#. Ecjbe
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id3149456\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands to control the on-screen display of the document, change the user interface and access the sidebar panels.</ahelp>"
msgstr "<ahelp hid=\".\">Tutón meni přikazy wobsahuje, kotrež pokazanje dokumenta na wobrazowce wodźa, wužiwarski powjerch měnjeja a maja přistup k wobłukam bóčnicy.</ahelp>"

#. X7bcB
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Normal"
msgstr "Normalny"

#. s6GiY
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "<ahelp hid=\".\">Displays the normal layout view of the sheet.</ahelp>"
msgstr "<ahelp hid=\".\">Pokazuje normalny napohlad tabele.</ahelp>"

#. tjNzu
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720151109097115\n"
"help.text"
msgid "<link href=\"text/scalc/01/03100000.xhp\">Page Break</link>"
msgstr "<link href=\"text/scalc/01/03100000.xhp\">Łamanje strony</link>"

#. Hr8bk
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id10272015110909623\n"
"help.text"
msgid "View Grid lines"
msgstr "Lěsyčne linije pokazać"

#. TvxiA
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720151147483554\n"
"help.text"
msgid "Toggle the visibility of grid lines for the current sheet."
msgstr "Přepinajće widźomnośc lěsyčnych linijow za aktualnu tabelu."

#. ZPjKe
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id033020170228348624\n"
"help.text"
msgid "Show Formula"
msgstr "Formlu pokazać"

#. KRDBb
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id03302017024610704\n"
"help.text"
msgid "Display the cell formula expression instead of the calculated result."
msgstr "Pokazajće celowy formlowy wuraz město wobličeneho wuslědka."

#. N4CPL
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id241636195404363\n"
"help.text"
msgid "Comments"
msgstr "Komentary"

#. 2QmH5
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id101636195413295\n"
"help.text"
msgid "Display the <link href=\"text/shared/01/04050000.xhp\">cell comments</link> for the current spreadsheet document."
msgstr "Pokazajće <link href=\"text/shared/01/04050000.xhp\">celowe komentary</link> za aktualny tabelowy dokument."

#. 95G2n
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150908397549\n"
"help.text"
msgid "<link href=\"text/shared/01/gallery.xhp\">Gallery</link>"
msgstr "<link href=\"text/shared/01/gallery.xhp\">Galerija</link>"

#. 8MsyZ
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720151147488697\n"
"help.text"
msgid "<embedvar href=\"text/scalc/01/04080000.xhp#function_list_title\"/>"
msgstr "<embedvar href=\"text/scalc/01/04080000.xhp#function_list_title\"/>"

#. oGJEy
#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3125863\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\">Měritko</link>"

#. Dp7mC
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr "Zasadźić"

#. kQzbw
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3157909\n"
"help.text"
msgid "<link href=\"text/scalc/main0104.xhp\">Insert</link>"
msgstr "<link href=\"text/scalc/main0104.xhp\">Zasadźić</link>"

#. S38tX
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3153896\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Insert</emph> menu contains commands for inserting new elements, such as images, text boxes, object, media, cell names and much more into the current sheet.</ahelp>"
msgstr "<ahelp hid=\".\">Meni <emph>Zasadźić</emph> přikazy za zasadźowanje nowych elementow do aktualneje tabele wobsahuje, na přikład wobrazy, tekstowe pola, objekty, medije, celowe mjena a wjele wjace.</ahelp>"

#. 2stQM
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3146918\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\">Chart</link>"
msgstr "<link href=\"text/schart/01/wiz_chart_type.xhp\">Diagram</link>"

#. QKdUC
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id0302200904002496\n"
"help.text"
msgid "Inserts a chart."
msgstr "Zasadźuje diagram."

#. YqHfD
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147003\n"
"help.text"
msgid "<link href=\"text/shared/01/04160500.xhp\">Floating Frame</link>"
msgstr "<link href=\"text/shared/01/04160500.xhp\">Znošowacy so wobłuk</link>"

#. mSQgW
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3156285\n"
"help.text"
msgid "<link href=\"text/shared/02/09070000.xhp\">Hyperlink</link>"
msgstr "<link href=\"text/shared/02/09070000.xhp\">Hyperwotkaz</link>"

#. Acwm7
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3153726\n"
"help.text"
msgid "<link href=\"text/shared/01/04100000.xhp\">Special Character</link>"
msgstr "<link href=\"text/shared/01/04100000.xhp\">Wosebite znamješko</link>"

#. FvWya
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id761577295440343\n"
"help.text"
msgid "Date"
msgstr "Datum"

#. kzxk7
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id11577295470732\n"
"help.text"
msgid "Inserts the current date in the cell."
msgstr "Zasadźuje aktualny datum do cele."

#. hvV2C
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id131577295445736\n"
"help.text"
msgid "Time"
msgstr "Čas"

#. jTQVa
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id91577295463980\n"
"help.text"
msgid "Inserts the current time in the cell."
msgstr "Zasadźuje aktualny čas do cele."

#. CzRJY
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id621577296064493\n"
"help.text"
msgid "Field"
msgstr "Polo"

#. 3EmAu
#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id391577296078546\n"
"help.text"
msgid "Opens a submenu for selecting the date, sheet name or document title in the cell."
msgstr "Wočinja podmeni, z kotrehož móžeće datum, mjeno tabele abo titul dokumenta w celi wubrać."

#. JP4tR
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "Format"

#. ABAif
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149669\n"
"help.text"
msgid "<link href=\"text/scalc/main0105.xhp\">Format</link>"
msgstr "<link href=\"text/scalc/main0105.xhp\">Format</link>"

#. CsMGr
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3145171\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Format</emph> menu contains commands for formatting selected cells, <link href=\"text/shared/00/00000005.xhp#object\">objects</link>, and cell contents in your document.</ahelp>"
msgstr "<ahelp hid=\".\">Meni <emph>Format</emph> přikazy za formatěrowanje wubranych celow, <link href=\"text/shared/00/00000005.xhp#object\">objektow</link> a celoweho wobsaha we wašim dokumenće wobsahuje.</ahelp>"

#. KhDZu
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154732\n"
"help.text"
msgid "<link href=\"text/scalc/01/05020000.xhp\">Cells</link>"
msgstr "<link href=\"text/scalc/01/05020000.xhp\">Cele</link>"

#. V6AvZ
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145748\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\">Znamješko</link>"

#. KN9sa
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154485\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\">Wotstawk</link>"

#. 4uCuW
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3157980\n"
"help.text"
msgid "<link href=\"text/scalc/01/05110000.xhp\">AutoFormat</link>"
msgstr "<link href=\"text/scalc/01/05110000.xhp\">AwtoFormat</link>"

#. 3Eg3G
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3159206\n"
"help.text"
msgid "<link href=\"text/scalc/01/05120000.xhp\">Conditional Formatting</link>"
msgstr "<link href=\"text/scalc/01/05120000.xhp\">Wuměnjene formatěrowanje</link>"

#. tnar9
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154703\n"
"help.text"
msgid "<link href=\"text/shared/02/01170100.xhp\">Control</link>"
msgstr "<link href=\"text/shared/02/01170100.xhp\">Wodźenski element</link>"

#. bReRT
#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3147005\n"
"help.text"
msgid "<link href=\"text/shared/02/01170200.xhp\">Form</link>"
msgstr "<link href=\"text/shared/02/01170200.xhp\">Formular</link>"

#. r9nLs
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Nastroje"

#. eCZ2E
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150769\n"
"help.text"
msgid "<link href=\"text/scalc/main0106.xhp\">Tools</link>"
msgstr "<link href=\"text/scalc/main0106.xhp\">Nastroje</link>"

#. NwgnB
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3150440\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Tools</emph> menu contains commands to check spelling, to trace sheet references, to find mistakes and to define scenarios.</ahelp>"
msgstr "<ahelp hid=\".\">Meni <emph>Nastroje</emph> přikazy za prawopisnu kontrolu, za slědowanje tabelowych referencow, za namakanje zmylkow a za definowanje scenarijow wobsahuje.</ahelp>"

#. NkvRH
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3152576\n"
"help.text"
msgid "You can also create and assign macros and configure the look and feel of toolbars, menus, keyboard, and set the default options for $[officename] applications."
msgstr "Móžeće tež makra wutworić a připokazać a napohlad symbolowych lajstow, menijow, tastatury konfigurować a standardne nastajenja za nałoženja $[officename] postajić."

#. CVDY6
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3154015\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\">AutoCorrect Options</link>"
msgstr "<link href=\"text/shared/01/06040000.xhp\">Nastajenja awtomatiskeje korektury</link>"

#. aMGUB
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3148488\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\">ImageMap</link>"
msgstr "<link href=\"text/shared/01/02220000.xhp\">Wobrazowa karta</link>"

#. XZgEZ
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149122\n"
"help.text"
msgid "<link href=\"text/scalc/01/06040000.xhp\">Goal Seek</link>"
msgstr "<link href=\"text/scalc/01/06040000.xhp\">Pytanje cilowych hódnotow</link>"

#. xGGAp
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3155768\n"
"help.text"
msgid "<link href=\"text/scalc/01/06050000.xhp\">Scenarios</link>"
msgstr "<link href=\"text/scalc/01/06050000.xhp\">Scenarije</link>"

#. BoBWg
#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150086\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\">Přiměrić</link>"

#. KRfJh
#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "Wokno"

#. XpBDW
#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3154758\n"
"help.text"
msgid "<link href=\"text/scalc/main0107.xhp\">Window</link>"
msgstr "<link href=\"text/scalc/main0107.xhp\">Wokno</link>"

#. 9UWue
#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3150398\n"
"help.text"
msgid "<ahelp hid=\".\">Contains commands for manipulating and displaying document windows.</ahelp>"
msgstr "<ahelp hid=\".\">Wobsahuje přikazy za wobchadźenje z dokumentowymi woknami a za jich pokazanje.</ahelp>"

#. RHWHH
#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"tit\n"
"help.text"
msgid "Data"
msgstr "Daty"

#. 84mGe
#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3153254\n"
"help.text"
msgid "<link href=\"text/scalc/main0112.xhp\">Data</link>"
msgstr "<link href=\"text/scalc/main0112.xhp\">Daty</link>"

#. gxhqm
#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"par_id3147264\n"
"help.text"
msgid "<ahelp hid=\".\">Use the <emph>Data</emph> menu commands to edit the data in the current sheet. You can define ranges, sort and filter the data, calculate results, outline data, and create a pivot table.</ahelp>"
msgstr "<ahelp hid=\".\">Wužiwajće přikazy menija <emph>Daty</emph>, zo byšće daty w aktualnej tabeli wobdźěłował. Móžeće wobłuki definować, daty sortěrować a filtrować, wuslědki wuličić, daty rozrjadować a pivotowu tabelu wutworić.</ahelp>"

#. vv687
#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id231633127579389\n"
"help.text"
msgid "<link href=\"text/scalc/01/live_data_stream.xhp\">Streams</link>"
msgstr "<link href=\"text/scalc/01/live_data_stream.xhp\">Prudy</link>"

#. efuyu
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"tit\n"
"help.text"
msgid "Sheet"
msgstr "Tabela"

#. 7eVaK
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id0906201507390173\n"
"help.text"
msgid "<link href=\"text/scalc/main0116.xhp\">Sheet</link>"
msgstr "<link href=\"text/scalc/main0116.xhp\">Tabela</link>"

#. cLyep
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414091\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands to modify and manage a sheet and its elements.</ahelp>"
msgstr "<ahelp hid=\".\">Tutón meni přikazy wobsahuje, z kotrymiž móžeće tabelu a jeje elementy změnić a rjadować.</ahelp>"

#. vg558
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414191\n"
"help.text"
msgid "<link href=\"text/scalc/01/04030000.xhp\">Insert Rows</link>"
msgstr "<link href=\"text/scalc/01/04030000.xhp\">Linki zasadźić</link>"

#. amygw
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414192\n"
"help.text"
msgid "<link href=\"text/scalc/01/04040000.xhp\">Insert Columns</link>"
msgstr "<link href=\"text/scalc/01/04040000.xhp\">Špalty zasadźić</link>"

#. Uszwv
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3150792\n"
"help.text"
msgid "<link href=\"text/scalc/01/02180000.xhp\">Move or Copy Sheet</link>"
msgstr "<link href=\"text/scalc/01/02180000.xhp\">Tabelu přesunyć abo kopěrować</link>"

#. 6pEDF
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3153968\n"
"help.text"
msgid "<link href=\"text/scalc/01/05050300.xhp\">Show Sheet</link>"
msgstr "<link href=\"text/scalc/01/05050300.xhp\">Tabelu pokazać</link>"

#. UnAKB
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163708\n"
"help.text"
msgid "<link href=\"text/scalc/01/02170000.xhp\">Delete Sheet</link>"
msgstr "<link href=\"text/scalc/01/02170000.xhp\">Tabelu zhašeć</link>"

#. wbNHt
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163735308\n"
"help.text"
msgid "Sheet Tab Color"
msgstr "Barba tabeloweho rajtarka"

#. g7DYi
#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163733308\n"
"help.text"
msgid "<link href=\"text/shared/01/06140500.xhp\">Sheet Events</link>"
msgstr "<link href=\"text/shared/01/06140500.xhp\">Tabelowe podawki</link>"

#. 5DRv5
#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "Symbolowe lajsty"

#. eSP96
#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3154758\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/scalc/main0200.xhp\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/scalc/main0200.xhp\">Symbolowe lajsty</link></variable>"

#. yvzAm
#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3148798\n"
"help.text"
msgid "This submenu lists the toolbars that are available in spreadsheets. This overview describes the default toolbar configuration for %PRODUCTNAME."
msgstr "Tutón podmeni symbolowe lajsty nalistuje, kotrež su w tabelowych dokumentach k dispoziciji. Přehlad standardnu konfiguraciju symboloweje lajsty za %PRODUCTNAME wopisuje."

#. XUCUB
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Formatting Bar"
msgstr "Symbolowa lajsta Formatěrowanje"

#. VzJEC
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150448\n"
"help.text"
msgid "<link href=\"text/scalc/main0202.xhp\">Formatting Bar</link>"
msgstr "<link href=\"text/scalc/main0202.xhp\">Symbolowa lajsta Formatěrowanje</link>"

#. ayoCz
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3153897\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_TABLE\">The <emph>Formatting</emph> bar contains basic commands for applying manually formatting.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_TOOLBOX_TABLE\">Symbolowa lajsta <emph>Formatěrowanje</emph> zakładne přikazy wobsahuje, z kotrymiž móžeće manuelnje formatěrować.</ahelp>"

#. 7GEuZ
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3153160\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\">Font Color</link>"
msgstr "<link href=\"text/shared/01/05020200.xhp\">Pismowa barba…</link>"

#. H2aV6
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150715\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Left</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Nalěwo wusměrić</link>"

#. XzJxt
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3155064\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Center Horizontally</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Horicontalnje centrować</link>"

#. X4ZVV
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150042\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Right</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Naprawo wusměrić</link>"

#. T9Q2o
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154703\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Justify</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Blokowa sadźba</link>"

#. F7CTh
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3152986\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Top</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Horjeka wusměrić</link>"

#. tYBsN
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3153306\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Center Vertically</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Wertikalnje centrować</link>"

#. hGLD7
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3151240\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\">Align Bottom</link>"
msgstr "<link href=\"text/shared/01/05340300.xhp\">Deleka wusměrić</link>"

#. GFJrp
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10843\n"
"help.text"
msgid "Number Format : Date"
msgstr "Ličbny format: Datum"

#. jPLVg
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10847\n"
"help.text"
msgid "<ahelp hid=\".\">Applies the date format to the selected cells.</ahelp>"
msgstr "<ahelp hid=\".\">Nałožuje datumowy format na wubrane cele.</ahelp>"

#. EpBYF
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1085E\n"
"help.text"
msgid "Number Format: Exponential"
msgstr "Ličbny format: Eksponencielny"

#. aA3sM
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10862\n"
"help.text"
msgid "<ahelp hid=\".\">Applies the exponential format to the selected cells.</ahelp>"
msgstr "<ahelp hid=\".\">Nałožuje eksponencielny format na wubrane cele.</ahelp>"

#. 8BDJe
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10871\n"
"help.text"
msgid "Additional icons"
msgstr "Přidatne symbole"

#. 9H9PE
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10875\n"
"help.text"
msgid "If <link href=\"text/shared/00/00000005.xhp#ctl\">CTL</link> support is enabled, two additional icons are visible."
msgstr "Jeli podpěra <link href=\"text/shared/00/00000005.xhp#ctl\">CTL</link> je zmóžnjena, stej dwaj přidatnej symbolej widźomnej."

#. Ft8vF
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1088E\n"
"help.text"
msgid "Left-To-Right"
msgstr "Wotlěwa doprawa"

#. vX3LE
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1089C\n"
"help.text"
msgid "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"
msgstr "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id8354747\">Symbol za wotlěwa doprawa</alt></image>"

#. PJwTW
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108BA\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaLeftToRight\">Tekst so wotlěwa doprawa zapodawa.</ahelp>"

#. HfCDq
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108D1\n"
"help.text"
msgid "Right-To-Left"
msgstr "Wotprawa dolěwa"

#. mfrZi
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108DF\n"
"help.text"
msgid "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"
msgstr "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id2405774\">Symbol za wotprawa dolěwa</alt></image>"

#. fjLD6
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108FD\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaRightToLeft\">Tekst, kotryž je so w kompleksnej rěči tekstoweho wuhotowanja sformatěrował, so wotprawa dolěwa zapodawa.</ahelp>"

#. NVkBC
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id192266\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the left.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Wusměrjuje wobsah cele nalěwo.</ahelp>"

#. rfUHM
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id1998962\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the right.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Wusměrjuje wobsah cele naprawo.</ahelp>"

#. ZdwVC
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id2376476\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Horizontally centers the contents of the cell.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Centruje wobsah cele horicontalnje.</ahelp>"

#. bHQCG
#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id349131\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the left and right cell borders.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Wusměrjuje wobsah cele na lěwej a prawej kromje.</ahelp>"

#. GmxHK
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Object Properties Bar"
msgstr "Symbolowa lajsta Kajkosće rysowanskeho objekta"

#. PZcPA
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3154346\n"
"help.text"
msgid "<link href=\"text/scalc/main0203.xhp\">Drawing Object Properties Bar</link>"
msgstr "<link href=\"text/scalc/main0203.xhp\">Symbolowa lajsta Kajkosće rysowanskeho objekta</link>"

#. BHsxU
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3149656\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_DRAW\">The <emph>Drawing Object Properties</emph> Bar for objects that you select in the sheet contains formatting and alignment commands.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_TOOLBOX_DRAW\">Symbolowa lajsta <emph>Kajkosće rysowanskeho objekta</emph> za objekty, kotrež w tabeli wuběraće, přikazy za formatěrowanje a wusměrjenje wobsahuje.</ahelp>"

#. qe7FF
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145748\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\">Line Style</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\">Linijowy stil</link>"

#. aFoMu
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3151073\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\">Line Width</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\">Linijowa šěrokosć</link>"

#. MXcwv
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3153417\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\">Line Color</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\">Linijowa barba</link>"

#. QEYq6
#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3147338\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\">Background Color</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\">Pozadkowa barba</link>"

#. BgP3b
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"tit\n"
"help.text"
msgid "Text Formatting Bar"
msgstr "Symbolowa lajsta Tekstowe formatěrowanje"

#. A2hAJ
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3156330\n"
"help.text"
msgid "<link href=\"text/scalc/main0205.xhp\">Text Formatting Bar</link>"
msgstr "<link href=\"text/scalc/main0205.xhp\">Symbolowa lajsta Tekstowe formatěrowanje</link>"

#. h55fM
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"par_id3151112\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_DRTEXT\">The <emph>Text Formatting</emph> Bar that is displayed when the cursor is in a text object, such as a text box or a drawing object, contains formatting and alignment commands.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_TOOLBOX_DRTEXT\">Symbolowa lajsta <emph>Tekstowe formatěrowanje</emph>, kotraž so pokazuje, hdyž kursor je w tekstowym objekće, na přikład w tekstowym polu abo rysowanskim objekće, přikazy za formatěrowanje a wusměrjenje wobsahuje.</ahelp>"

#. jnWok
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3148575\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\">Font Color</link>"
msgstr "<link href=\"text/shared/01/05020200.xhp\">Pismowa barba</link>"

#. 4TNV9
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3154944\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\">Line Spacing: 1</link>"
msgstr "<link href=\"text/shared/01/05030100.xhp\">Linkowy wotstup: 1</link>"

#. uqB4L
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3146969\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\">Line Spacing: 1.5</link>"
msgstr "<link href=\"text/shared/01/05030100.xhp\">Linkowy wotstup: 1,5</link>"

#. QCyNt
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3153711\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\">Line Spacing: 2</link>"
msgstr "<link href=\"text/shared/01/05030100.xhp\">Linkowy wotstup: 2</link>"

#. PFCrP
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147345\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\">Align Left</link>"
msgstr "<link href=\"text/shared/01/05030700.xhp\">Nalěwo wusměrić</link>"

#. Mkhar
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155337\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\">Centered</link>"
msgstr "<link href=\"text/shared/01/05030700.xhp\">Centrowany</link>"

#. VyFNF
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147001\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\">Align Right</link>"
msgstr "<link href=\"text/shared/01/05030700.xhp\">Naprawo wusměrić</link>"

#. LKiD9
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155115\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\">Justify</link>"
msgstr "<link href=\"text/shared/01/05030700.xhp\">Blokowa sadźba</link>"

#. 8QMDx
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3150202\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\">Superscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\">Wyše stajeny</link>"

#. APeeB
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155531\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\">Subscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\">Nišo stajeny</link>"

#. DXoAZ
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3145387\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\">Znamješko</link>"

#. cYecF
#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3153067\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\">Wotstawk</link>"

#. EDAGh
#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"tit\n"
"help.text"
msgid "Formula Bar"
msgstr "Formlowa lajsta"

#. SsMkQ
#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"hd_id3147264\n"
"help.text"
msgid "<link href=\"text/scalc/main0206.xhp\">Formula Bar</link>"
msgstr "<link href=\"text/scalc/main0206.xhp\">Formlowa lajsta</link>"

#. dnFAk
#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"par_id3150400\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_INPUTWIN\">Use this bar to enter formulas.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_INPUTWIN\">Wužiwajće tutu lajstu, zo byšće formle zapodał.</ahelp>"

#. CG7Dj
#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "Statusowa lajsta"

#. xZZpr
#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3151385\n"
"help.text"
msgid "<link href=\"text/scalc/main0208.xhp\">Status Bar</link>"
msgstr "<link href=\"text/scalc/main0208.xhp\">Statusowa lajsta</link>"

#. QDPFj
#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3149669\n"
"help.text"
msgid "The <emph>Status Bar</emph> displays information about the current sheet."
msgstr "<emph>Statusowa lajsta</emph> informacije wo aktualnej tabeli pokazuje."

#. nct5g
#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id0821200911024321\n"
"help.text"
msgid "Digital Signature"
msgstr "Digitalna signatura"

#. buUJc
#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id0821200911024344\n"
"help.text"
msgid "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."
msgstr "Hlejće tež <link href=\"text/shared/guide/digital_signatures.xhp\">Digitalne signatury</link>."

#. iEc7h
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Print Preview Bar"
msgstr "Symbolowa lajsta Ćišćerski přehlad"

#. dJTLd
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<link href=\"text/scalc/main0210.xhp\">Print Preview Bar</link>"
msgstr "<link href=\"text/scalc/main0210.xhp\">Symbolowa lajsta Ćišćerski přehlad</link>"

#. sMDPh
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id3148663\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_WIN_PREVIEW\">The <emph>Print Preview</emph> bar is displayed when you choose <emph>File - Print Preview</emph>.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_WIN_PREVIEW\">Symbolowa lajsta <emph>Ćišćerski přehlad</emph> so pokazuje, hdyž <emph>Dataja – Ćišćerski přehlad</emph> wuběraće.</ahelp>"

#. FEZVG
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147393\n"
"help.text"
msgid "Full Screen"
msgstr "Połna wobrazowka"

#. c2cjB
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460828\n"
"help.text"
msgid "Hides the menus and toolbars. To exit the full screen mode, click the <emph>Full Screen</emph> button."
msgstr "Chowa menije a symbolowe lajsty. Zo byšće modus połneje wobrazowki wopušćił, klikńće na tłóčatko <emph>Połna wobrazowka</emph>."

#. hCPa2
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147394\n"
"help.text"
msgid "<link href=\"text/scalc/01/05070000.xhp\">Format Page</link>"
msgstr "<link href=\"text/scalc/01/05070000.xhp\">Stronu formatěrować</link>"

#. w9KJc
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147494\n"
"help.text"
msgid "Margins"
msgstr "Kromy"

#. cEsD4
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460929\n"
"help.text"
msgid "Shows or hides margins of the page. Margins can be dragged by the mouse, and also can be set on <emph>Page</emph> tab of <emph>Page Style</emph> dialog."
msgstr "Pokazuje abo chowa kromy strony. Kromy dadźa so z myšku ćahnyć, a dadźa so tež w rajtarku <emph>Strona</emph> dialoga <emph>Předłoha strony</emph> nastajić."

#. NsZqF
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3245494\n"
"help.text"
msgid "Scaling Factor"
msgstr "Skalowanski faktor"

#. YZA55
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460939\n"
"help.text"
msgid "This slide defines a page scale for the printed spreadsheet. Scaling factor can be set on <emph>Sheet</emph> tab of <emph>Page Style</emph> dialog, too."
msgstr "Tutón suwak měritko strony za wućišćany tabelowy dokument definuje. Skalowanski faktor da so tež w rajtarku <emph>Tabela</emph> dialoga <emph>Předłoha strony</emph> nastajić."

#. GFMWr
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147395\n"
"help.text"
msgid "Close Preview"
msgstr "Přehlad začinić"

#. kL6Ds
#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460829\n"
"help.text"
msgid "To exit the print preview, click the <emph>Close Preview</emph> button."
msgstr "Zo byšće ćišćerski přehlad wopušćił, klikńće na tłóčatko <emph>Přehlad začinić</emph>."

#. kTaqi
#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Image Bar"
msgstr "Symbolowa lajsta Wobraz"

#. MRMXs
#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3153088\n"
"help.text"
msgid "<link href=\"text/scalc/main0214.xhp\">Image Bar</link>"
msgstr "<link href=\"text/scalc/main0214.xhp\">Symbolowa lajsta Wobraz</link>"

#. MnQUQ
#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3153896\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Image</emph> bar is displayed when you insert or select an image in a sheet.</ahelp>"
msgstr "<ahelp hid=\".\">Symbolowa lajsta <emph>Wobraz</emph> so pokazuje, hdyž wobraz do tabele zasadźeće abo wuběraće.</ahelp>"

#. JKNbf
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"tit\n"
"help.text"
msgid "Tools Bar"
msgstr "Symbolowa lajsta Nastroje"

#. qbY86
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"hd_id3143268\n"
"help.text"
msgid "<link href=\"text/scalc/main0218.xhp\">Tools Bar</link>"
msgstr "<link href=\"text/scalc/main0218.xhp\">Symbolowa lajsta Nastroje</link>"

#. nSzQ3
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_id3151112\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_TOOLS\">Use the Tools bar to access commonly used commands.</ahelp>"
msgstr "<ahelp hid=\"HID_SC_TOOLBOX_TOOLS\">Wužiwajće symbolowu lajstu Nastroje za přistup k husto trěbnym přikazam.</ahelp>"

#. GFPLo
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN10610\n"
"help.text"
msgid "<link href=\"text/shared/02/01170000.xhp\">Controls</link>"
msgstr "<link href=\"text/shared/02/01170000.xhp\">Wodźenske elementy</link>"

#. BZMKM
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"hd_id3154730\n"
"help.text"
msgid "<link href=\"text/scalc/02/06080000.xhp\">Choose Themes</link>"
msgstr "<link href=\"text/scalc/02/06080000.xhp\">Drasty wubrać</link>"

#. 2mPEC
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN10690\n"
"help.text"
msgid "<link href=\"text/scalc/01/12040300.xhp\">Advanced Filter</link>"
msgstr "<link href=\"text/scalc/01/12040300.xhp\">Rozšěrjeny filter</link>"

#. NgA6E
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106A8\n"
"help.text"
msgid "<link href=\"text/scalc/01/12090100.xhp\">Start</link>"
msgstr "<link href=\"text/scalc/01/12090100.xhp\">Startować</link>"

#. G2qFY
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106C0\n"
"help.text"
msgid "<link href=\"text/shared/autopi/01150000.xhp\">Euro Converter</link>"
msgstr "<link href=\"text/shared/autopi/01150000.xhp\">Eurokonwerter</link>"

#. Eu4wD
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106D8\n"
"help.text"
msgid "<link href=\"text/scalc/01/04070100.xhp\">Define</link>"
msgstr "<link href=\"text/scalc/01/04070100.xhp\">Definować</link>"

#. jje43
#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106F0\n"
"help.text"
msgid "<link href=\"text/scalc/01/06040000.xhp\">Goal Seek</link>"
msgstr "<link href=\"text/scalc/01/06040000.xhp\">Pytanje cilowych hódnotow</link>"

#. Fky5g
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Calc Features"
msgstr "Funkcije $[officename] Calc"

#. Xj2By
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154758\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/scalc/main0503.xhp\">$[officename] Calc Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/scalc/main0503.xhp\">Funkcije $[officename] Calc</link></variable>"

#. ztyoG
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149457\n"
"help.text"
msgid "$[officename] Calc is a spreadsheet application that you can use to calculate, analyze, and manage your data. You can also import and modify Microsoft Excel spreadsheets."
msgstr "$[officename] je tabelowa kalkulacija, kotruž móžeće wužiwać, zo byšće swoje daty wobličił, analyzował a rjadował. Móžeće tež tabelowe dokumenty Microsoft Excel importować a změnić."

#. 6iQ5x
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148797\n"
"help.text"
msgid "Calculations"
msgstr "Wobličenja"

#. p3tZu
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145172\n"
"help.text"
msgid "$[officename] Calc provides you with <link href=\"text/scalc/01/04060100.xhp\">functions</link>, including statistical and banking functions, that you can use to create formulas to perform complex calculations on your data."
msgstr "$[officename] Calc wam <link href=\"text/scalc/01/04060100.xhp\">funkcije</link> skići, mjez nimi statistiske a bankowe funkcije, kotrež móžeće wužiwać, zo byšće formle wutworił, z kotrymiž móžeće kompleksne wobličenja ze swojimi datami přewjesć."

#. QbkGw
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145271\n"
"help.text"
msgid "You can also use the <link href=\"text/scalc/01/04060000.xhp\">Function Wizard</link> to help you create your formulas."
msgstr "Móžeće tež <link href=\"text/scalc/01/04060000.xhp\">funkciski asistent</link> wužiwać, kotryž wam pomha, waše formle wutworić."

#. jARFA
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3152596\n"
"help.text"
msgid "What-If Calculations"
msgstr "Wobličenja Što by było, hdyž"

#. 4yrYj
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3156444\n"
"help.text"
msgid "An interesting feature is to be able to immediately view the results of changes made to one factor of calculations that are composed of several factors. For instance, you can see how changing the time period in a loan calculation affects the interest rates or repayment amounts. Furthermore, you can manage larger tables by using different predefined scenarios."
msgstr "Zajimawa funkcija je, zo móžeće sej wuslědki změnow hnydom wobhladać, kotrež sće na jednym faktorje wobličenjow přewjedł, kotrež so z wjacorych faktorow zestajeja. Móžeće na přikład widźeć, kak měnjenje doby w kreditnym wobličenju danjowe sadźby abo wotpłaćenske sumy wobwliwuje. Nimo toho móžeće z pomocu rozdźělnych předdefinowanych scenarijow wjetše tabele rjadować."

#. JRYyA
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148576\n"
"help.text"
msgid "Database Functions"
msgstr "Funkcije datoweje banki"

#. 99gbx
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154011\n"
"help.text"
msgid "Use spreadsheets to arrange, store, and filter your data."
msgstr "Wužiwajće tabelowe dokumenty, zo byšće swoje daty rjadował, składował a filtrował."

#. EgN7B
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154942\n"
"help.text"
msgid "$[officename] Calc lets you drag-and-drop tables from databases, or lets you use a spreadsheet as a data source for creating form letters in $[officename] Writer."
msgstr "$[officename] Calc wam zmóžnja, tabele z datowych bankow ćahnyć a pušćić, abo wam zmóžnja, tabelowy dokument jako datowe žórło wužiwać, zo byšće móhł serijowe listy w $[officename] Writer wutworić."

#. GKCva
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145800\n"
"help.text"
msgid "Arranging Data"
msgstr "Daty rozrjadować"

#. Bo5vg
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154490\n"
"help.text"
msgid "With a few mouse-clicks, you can reorganize your spreadsheet to show or hide certain data ranges, or to format ranges according to special conditions, or to quickly calculate subtotals and totals."
msgstr "Z mało kliknjenjemi myški móžeće swój tabelowy dokument přestrukturować, zo byšće wěste datowe wobłuki pokazał abo schował, abo zo byšće wobłuki po wosebitych wuměnjenjach formatěrował, zo byšće móhł spěšnje dźělne a cyłkowne wuslědki wobličić."

#. JBCHF
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155601\n"
"help.text"
msgid "Dynamic Charts"
msgstr "Dynamiske diagramy"

#. QEi8Q
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149121\n"
"help.text"
msgid "$[officename] Calc lets you present spreadsheet data in dynamic charts that update automatically when the data changes."
msgstr "$[officename] Calc wam zmóžnja, daty tabelowych dokumentow w dynamiskich diagramach zwobraznić, kotrež so awtomatisce aktualizuja, hdyž so daty měnjeja."

#. aFG9z
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3153707\n"
"help.text"
msgid "Opening and Saving Microsoft Files"
msgstr "Dataje Microsoft wočinić a składować"

#. Xz6yr
#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3157867\n"
"help.text"
msgid "Use the $[officename] filters to convert Excel files, or to open and save in a variety of other <link href=\"text/shared/00/00000020.xhp\">formats</link>."
msgstr "Wužiwajće filtry $[officename], zo byšće dataje Excel konwertował, abo zo byšće wjele druhich <link href=\"text/shared/00/00000020.xhp\">formatow</link> wočinił a składował."
